<!-- <table>
  <td> -->
<div class="container" style="margin-top: 100px;">
  <br>
  <br>
  <div class="row">
    <div class="col-md-3">
      <!-- <div class="container mt-3">
          <h2>Side bar devices</h2>
          <br> -->
      <!-- VOIR FICHIER CSS ET/OU JS DE BOOTSTRAP -->
      <ul class="nav nav-tabs">
        <br>
        <li class="nav-item">
          <a class="nav-link active" data-toggle="tab" href="#subscriptions">Mes abonnements</a>
        </li>
        <br>
        <li class="nav-item">
          <a class="nav-link" data-toggle="tab" href="#devices-in-locker">Objets dans mon casier</a>
        </li>
        <br>
        <li class="nav-item">
          <a class="nav-link" data-toggle="tab" href="#catalog">Catalogue</a>
        </li>
      </ul>
    </div>
    <div class="col-md-9">
      <div class="align-items-center">
        <div class="center-box">
          <div class="tab-content">
            <div id="subscriptions" class="container tab-pane active"><br>
              <app-my-subscriptions></app-my-subscriptions>
            </div>
            <div id="devices-in-locker" class="container tab-pane fade"><br>
              <app-devices-in-locker></app-devices-in-locker>
            </div>
            <div id="catalog" class="container tab-pane fade"><br>
              <div class="align-items-left">
                <app-catalog></app-catalog>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- </td>
</table> -->



<!-- <div class="left-box">
  <div class="list-group">
    <a href="#subscriptions" class="list-group-item">Mes abonnements</a>
    <a href="#devices-in-locker" class="list-group-item">Autres objets dans mon casier</a>
    <a href="#catalog" class="list-group-item">Catalogue</a>
  </div>
</div> -->